uuid: 0af5f92f-1267-4f0e-9df8-aa5feecd213a
langcode: es
status: true
dependencies:
  module:
    - node
id: al_loro
label: 'Al Loro'
type: 'canonical_entities:node'
pattern: /%/al-loro
view_mode: al_loro
selection_criteria:
  796db231-affa-45ab-b7a5-b46e62faf0f0:
    id: 'entity_bundle:node'
    bundles:
      etapa: etapa
    negate: false
    context_mapping:
      node: node
    uuid: 796db231-affa-45ab-b7a5-b46e62faf0f0
selection_logic: and
weight: -5
relationships: {  }
